package com.ag.entity.account;


import java.util.Date;

public class SerialNo {

  private String id;
  private String configId;
  private Date day;
  private Integer currentNo;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getConfigId() {
    return configId;
  }

  public void setConfigId(String configId) {
    this.configId = configId;
  }

  public Date getDay() {
    return day;
  }

  public void setDay(Date day) {
    this.day = day;
  }

  public Integer getCurrentNo() {
    return currentNo;
  }

  public void setCurrentNo(Integer currentNo) {
    this.currentNo = currentNo;
  }
}
